Loading...
Searching...
No Matches
_MagickModulo Struct Reference

## Data Fields

ssize_t | quotient
ssize_t | remainder

## Detailed Description

Definition at line 98 of file cache.c.

## Field Documentation

## quotient

ssize_t _MagickModulo::quotient

Definition at line 101 of file cache.c.

## remainder

ssize_t _MagickModulo::remainder

Definition at line 102 of file cache.c.

The documentation for this struct was generated from the following file:

- cache.c